Website Problem

  Phil930 00:00 25 Oct 03
Locked

Using the internet recently i have had some errors occur.

Messages like this keep appearing:

Sorry: the Car Configurator requires a browser that is compatible with applets. Please visit us again after downloading a newer browser version. More recent versions of Netscape Navigator and Internet Explorer are compatible.

This was on the BMW website.

Can anyone tell me what i need to dl to fix it, i dont really want the Sun Java one. Will Microsoft Virtual Machine fix it?? i want something that runs in the background wihtout being annoying.

Thanks

  barryoneoff.co.uk 00:38 25 Oct 03

the latest version of IE, If that is what you use?

  Phil930 04:51 25 Oct 03

i have version 6.0.2600.0000

  Phil930 00:28 28 Oct 03

anyone?

  tbh72 00:45 28 Oct 03

you will probably need to activate Java, this is simply a process of selecting tools / internet options / advanced from the menu & then ensuring "allow java" is ticked, post back if you have continued problems!!!

  Phil930 02:32 01 Nov 03

i don't have this option, any other ideas?

This thread is now locked and can not be replied to.

Best phone camera 2016/2017: Galaxy S7 vs iPhone 7 vs Google Pixel vs HTC 10 Evo vs OnePlus 3T vs…

1995-2015: How technology has changed the world in 20 years

The Pantone Colour of the Year 2017 is Green

Super Mario Run preview | Hands-on first impressions of Super Mario Run: Mario's iPhone & iPad…